/*************************************
 * Visual Composer - Accordion
*************************************/
.vc_tta-panel-body {
    display:none;
    transition:padding .2s ease-in-out;
}
.vc_tta.vc_general .vc_tta-panel.vc_active .vc_tta-panel-body {display:block;}
.vc_tta.vc_general .vc_tta-panel.vc_active .vc_tta-panel-title > a:hover {cursor:default;}
.vc_tta.vc_general .vc_tta-panel.vc_animating .vc_tta-panel-body {display:block; min-height:0; overflow:hidden;}
.vc_tta.vc_general.vc_tta-o-all-clickable .vc_tta-panel .vc_tta-panel-title > a:hover {cursor:pointer;}

/*************************************
 * Visual Composer - Accordion Custom
*************************************/
.vc_tta-panels {
    --bb-accor-size-icon:24px;
    --bb-accor-spacing:var(--bb-spacing-15);
    --bb-accor-spacing-redundant:48px;
}

/* panels */
.vc_tta-panels {border-bottom:1px solid var(--bb-color-primary); margin-left:calc(-1 * var(--bb-accor-spacing-redundant));}
.vc_tta-panel {
    border-top:1px solid var(--bb-color-primary);
    transition:padding .2s ease;
}
.vc_tta-panel.vc_active {padding-bottom:var(--bb-accor-spacing);}

/* head */
.vc_tta-panel-heading {position:relative;}
.main_content .vc_tta-panel-title {margin-bottom:0;}
.vc_tta-panel-title a {
    font-size:var(--bb-size-25); font-weight:400;
    padding:var(--bb-accor-spacing) calc(var(--bb-accor-size-icon) + var(--bb-gap-container) + var(--bb-accor-spacing-redundant)) var(--bb-accor-spacing) var(--bb-accor-spacing-redundant);
    min-height:70px; display:flex; align-items:center;
}
.vc_tta-panel:not(.vc_active) .vc_tta-panel-title a:hover,
.vc_tta-panel-title a:focus-visible {color:var(--bb-color-primary); outline:none;}
.vc_tta-panel-title a:focus-visible span {outline:2px solid var(--bb-color-primary); border-radius:2px;}

/* icon */
.vc_tta-controls-icon {
    position:absolute; top:50%; right:var(--bb-accor-spacing-redundant);
    transform:translateY(-50%);
    font-style:normal; pointer-events:none;
    width:var(--bb-accor-size-icon); height:var(--bb-accor-size-icon);
}
.vc_tta-controls-icon:before,
.vc_tta-controls-icon:after {
    position:absolute; top:50%; left:50%;
    transform:translate(-50%, -50%);
    content:"\e93b"; font-family:var(--bb-font-icomoon);
    line-height:1; font-size:var(--bb-accor-size-icon); color:#0e0e0e;
    transition:transform .3s ease, opacity .3s ease;
}
.vc_tta-controls-icon:after {content:"\e93c";}
.vc_tta-panel:not(.vc_active) .vc_tta-controls-icon:after,
.vc_tta-panel.vc_active .vc_tta-controls-icon:before {opacity:0; transform:translate(-50%, -50%) rotate(90deg);}

/* body */
.vc_tta-panel-body {
    --bb-spacing-default:30px;
    padding-left:var(--bb-accor-spacing-redundant);
}
.vc_tta-panel-body > div:last-child {margin-bottom:0;}

/*************************************
 * Visual Composer - 2 columns
*************************************/
@media only screen and (min-width:769px) {
    .vc_general.bb-accordion-col-2 .vc_tta-panels {
        display:flex; flex-wrap:wrap; gap:var(--bb-gap-container);
        border-bottom:none;
    }
    .bb-accordion-col {flex:1;}
    .bb-accordion-col .vc_tta-panel:last-child {border-bottom:1px solid var(--bb-color-primary);}

}

/*************************************
 * Visual Composer - Accordion Responsive
*************************************/
@media only screen and (max-width:1439px) {
    .vc_tta-panels {
        --bb-accor-spacing-redundant:30px;
    }
}
@media only screen and (max-width:1024px) {
    .vc_tta-panels {
        --bb-accor-spacing-redundant:0px;
    }
}
@media only screen and (max-width:480px) {
    .vc_tta-panels {
        --bb-accor-size-icon:20px;
    }
}